tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 29579] - J2SE 1.5.0 and xmlParserAPIs.jar
Date Wed, 21 Jul 2004 19:40:28 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=29579>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=29579

J2SE 1.5.0 and xmlParserAPIs.jar

yoavs@computer.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REOPENED                    |RESOLVED
         Resolution|                            |WONTFIX



------- Additional Comments From yoavs@computer.org  2004-07-21 19:40 -------
I'd be hesitant to solve this in code.  Rather, follow the established 
mechanism as documented in the release notes: if you'd like to swap the parser 
implementation, simply replace the jars in common/endorsed with the ones you 
want.  You may remove the ones from common/endorsed altogether if you wish.  We 
don't make you use the parsers that ship with tomcat, and we use the standard 
java endorsed classloading mechanism to allow you to configure your 
installation any which way you want.

Modifying the JSP examples is a separate issue and if you want that done, open 
a separate item for it.

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message